<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="shortcut icon" href="{% static 'images/favicon.ico' %}" type="image/x-icon">
</head>
<body>
<script src="{% static 'frontend/index.js' %}"></script>
</body>
</html>